@charset "utf-8";

#blog h2,
#blog table,
#example h2,
#message h2,
#type h2,
#type li,
.contact dl,
#submenu li{
	position: relative;
}
#mainvisual{
	clear: both;
	background: url(../../image/type/bg-main.jpg) no-repeat center center / cover;
	background-attachment: fixed;
	margin-bottom: 40px;
	padding: 60px 0;
	box-sizing: border-box;
	text-align: center;
	color: #fff;
}
#mainvisual h2{
	font-size: 54px;
	margin-bottom: 20px;
}

h3{
	width: 750px;
	margin: 0 auto;
	padding: 25px 0 35px;
	background: #1491e1;
	font-size: 36px;
	text-align: center;
	color: #fff;
	position: relative;
	z-index: 8888;
}
h3.line{
	background: url(../../image/type/h3-line.png) no-repeat center 85% #1491e1;
	line-height: 1.5;	
}
.bg-01{
	background: #f1f0e9;
	position: relative;
	margin-top: -84px;
	z-index: 0;
	padding-top: 110px;
}
.bg-01:after {
	content: ".";
	display: block;
	height: 0px;
	clear: both;
	visibility: hidden;
}
/*\*/
* html .bg-01 { 
	height: 1px;
	overflow: visible;
}
/**/

.bg-01 .intro{
	width: 750px;
	margin: 0 auto;
	padding-bottom: 30px;
	font-size: 28px;
	line-height: 1.92;
}

#how {
	width: 850px;
	margin: 0 auto 80px;
	padding: 40px 0 5px;
	background: #fff;
}

#how:after {
	content: ".";
	display: block;
	height: 0px;
	clear: both;
	visibility: hidden;
}
/*\*/
* html #how { 
	height: 1px;
	overflow: visible;
}
/**/

#how dl{
	width: 750px;
	margin: 0 auto;
}
#how dl dt {
	width: 150px;
	margin-right: 30px;
	vertical-align: top;
	float: left;
	clear: both;
}
#how dl dt a{
	width: 150px;
	height: 150px;
	font-size: 44px;
	text-align: center;
	font-weight: bold;
	border: 3px solid #3aa48f;
	border-radius:75px;
	box-sizing: border-box;
	margin-bottom: 40px;
	background: rgba(255,255,255,0.9);
	line-height: 150px;
	display: block;
	color: #3aa48f;
}
#how dl dt a:hover{
	color: #fff;
	background: #3aa48f;
}
#how dl dd{
	height: 150px;
	font-size: 24px;
	line-height: 2;
	margin-bottom: 35px;
	padding-top: 10px;
}
#type{
	width: 750px;
	margin: 0 auto;
}
.bg-01 h4{
	color: #148fdf;
	font-size: 48px;
	margin-bottom: 20px;
}
.bg-01 h4:before{
	content: '◆';
}

h5{
	padding: 20px;
	background: #1491e1;
	font-size: 48px;
	text-align: center;
	color: #fff;
}
h5 span{
	font-size: 32px;
}
.detail{
	background: #fff;
	border: 1px solid #1491e1;
	margin-bottom: 60px;
	padding-bottom: 30px;
}
.detail .txt{
	font-size: 28px;
	line-height: 2;
	padding: 30px;
}
.detail .txt:last-of-type{
		padding: 30px 30px 0;
}
.detail .btn-g a{
	width: 660px;
	font-size: 26px;
}


